@charset "utf-8";
/* common */
html {
	width:100%;
}
body {
	width: 100%;
    font-family: 'Montserrat','Noto Sans JP', sans-serif;
    -webkit-font-smoothing: antialiased;
	background-color: #FFF;
    color: #0e0e0e;
}
#wapper {
    width: 100%;
    font-size: 0.9rem;
    line-height: 1.8;
}
li{
	list-style-type: none;
}
.fluidimg {
    max-width: 100%;
    height: auto;
} 
section {
    padding: 80px 0px 40px;
    text-align: left;
}
section .inner {
    max-width: 1100px;
	margin: 0 auto;
}
#pagetop {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999;
}
#pagetop a {
    display: block;
    color: #FFFFFF;
    height: 35px;
    line-height: 35px;
    width: 35px;
    text-align: center;
    background-color: #3A4F8F;
}
.en{
	font-family: 'Montserrat', sans-serif;
	font-size: 110%;
} 
.bg_gray{
	background: #f8f9fb;
}
.mt20{margin-top: 20px;}
  

/* ヘッダー */
#header {
    width: 100%;
    border-bottom: 1px solid #eee;
    position: fixed;
    margin: 0px auto;
    transition: .5s;
    background-color: #FFF;
    z-index: 100;
    top: 0;
}
#header #headerinnr {
    max-width: 1200px;
	margin: 0 auto;
    height: 80px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 50px;
}
#headerinnr #logo img {
    width: 170px;
	margin-right: 30px;
}
#headerinnr a.headContBtn{
    text-align: center;
    color: #FFFFFF;
    background: #3A4F8F;
    padding: 6px 25px 4px;
    display: block;
    transition: .2s linear;
    position: relative;
    font-size: 0.9rem;
	border-radius: 1.25em;
	border-bottom: solid 3px #1f2d59;
}
#headerinnr ul{
    display: flex;
}
#headerinnr ul li:first-child {
    margin-right: 20px;
}
#headerinnr .headContBtn {
    display: flex;
}
#headerinnr .headContBtn i{
    margin-right: 5px;
}
#headerinnr a.headContBtn:hover, #headerinnr a.headContBtn:active {
    color: #fff;
    text-decoration: none;
    background-color: #1f2d59;
	border-bottom: solid 3px #1f2d59;
}


/* top */
.top{
    padding: 120px 0px 0px;
    background-image:url("../img/supar_bg.png");
    background-repeat: no-repeat;
    background-position:center top;
    background-size: cover;
	height:900px;
	text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
}
.top h1{
	font-size: 2.6rem;
	font-weight: 700;
	text-align: center;
    color: #fff;
    letter-spacing: 5px;
	text-shadow: 1px 1px 10px #122d43, -1px 1px 10px #122d43, 1px -1px 10px #122d43, -1px -1px 10px #122d43;
}

/* 3カラム */
.col3{
	display: flex;
}
.col3 li{
	background:#1E3447;
	color: #fff;
	font-size: 1.1rem;
	font-weight: 700;
	letter-spacing: 2.4px;
    padding: 2rem 0;
	width : 33.33333% ; /* 未対応ブラウザ用フォールバック */
    width : -webkit-calc(100% / 3) ;
    width : calc(100% / 3) ;
	display: flex;
    flex-direction: column;
	align-items: center;
}
.col3 li:first-child{
	background:#000;
}
.col3 li:last-child{
	background:#2E628E;
}
.col3 li img{
	width: 75px;
	margin-bottom: 0.6rem;
}

/* 共通タイトル */
h2{
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: left;
	line-height: 1.4;
}
h2 span{
	font-size: 1rem;
	font-weight: normal;
	display: block;
	margin-bottom: 0.4rem;
}
.bg_black{
	background: #0e0e0e;
}

/* section01 */
.task{
	display: flex;
	justify-content:space-between;
	margin: 3rem 0 5rem;
}
.task li{
	display: flex;
	flex-direction: column;
	width: 32%;
	color: #fff;
	background: #222;
	padding: 2rem;
	border-bottom: 10px solid #3e5aaf;
}
.task li:first-child{
	border-bottom: 10px solid #6abd45;
}
.task li:last-child{
	border-bottom: 10px solid #e82025;
}
.task li img{
	width: 60px;
	margin-bottom: 1rem;
}
.task li span{
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 2.4px;
	display: block;
	margin-bottom: 1rem;
}
.task li h3{
	display: block;
}

/* section02 */
.section02 h2{
	color: #fff;
	margin-left: 15rem;
}
.box{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.box .box_img{
	display: block;
	width: 48%;
	height: auto;
}
.box .box_img img{
	border-bottom: 5px solid #f52428;
}
.box ul{
	width: 48%;
	margin: 3rem 5rem 5rem 15rem;
	color: #fff;
}
.box ul li{
	padding: 2rem;
	background: #3A4F8F;
	display: flex;
    justify-content: space-between;
	align-items: center;
}
.box ul li img{
	width: 64px;
	height: 64px;
}
.box ul li:first-child{
	background: #6ABD45;
	margin-bottom: 2rem;
}
.box .txt_area{
	width: 80%;
	display: block;
}
.box h3{
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 2.4px;
	margin-bottom: 2rem;
	position: relative;
}
.box h3:before {
	position: absolute;
    bottom: -1rem;
    width: 36px;
    height: 6px;
    content: '';
    background: #fff;
}

/* section03 */
.section03 ul{
	display: flex;
	flex-wrap:wrap;
	justify-content:center;
	margin: 4rem 0 5rem;
}
.section03 ul li{
	width: 32%;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-right: 1rem;
	margin-bottom: 3rem;
}
.section03 ul li h3{
	font-size: 1.1rem;
	margin-top: 0.6rem;
}
.section03 ul li:nth-child(3){
	margin-right: 0;
}
.section03 ul li a{   
    border: solid 5px #fff;
}
.section03 ul li a:hover{
	border: solid 5px #f52428;
}

/* section04 */
.circle {
	font-size: 1rem;
	font-weight: bold;
    color: #6ABD45;
	display: inline-block;
	vertical-align: middle;
}
.circle {
	font-size: 1rem;
	font-weight: bold;
    color: #6ABD45;
	display: inline-block;
	vertical-align: middle;
}
.circle.color_blue {
    color: #3A4F8F;
}
.circle.color_red {
    color: #f52428;
}
.section04 ul{
	display: flex;
	justify-content:space-between;
	margin: 4rem 0 5rem;
}
.section04 ul li{
	width: 32%;
}
.section04 h3{
	font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 2.4px;
	margin-bottom: 1rem;
}
.section04 ul li img {
    width: 60px;
    margin-bottom: 2rem;
}
.box01{
	display: flex;
}
.box01 img{
	margin-right: 2rem;
}

/* お問い合わせ */
.contact{
    background-color: #3A4F8F;
	font-size: 1.3rem;
	color: #fff;
	text-align: center;
}  
.contactInn{
    max-width: 1200px;
    margin: 0 auto;
}
.contactTitle.en{
	font-size: 1.6rem;
    margin-bottom: 30px;
    font-weight: 700;
    letter-spacing: 3px;
}
.contactInn p{
    font-size: 1rem;
	margin-bottom: 10px;
	letter-spacing: 1.4px;
}
.contact ul {
	font-size: 1.2rem;
	letter-spacing: 1.4px;
    margin-top: 20px;
    list-style-type: none;
    display: flex;
    justify-content: center;
    margin: 30px 0;
}
.contact ul li {
    margin-right: 40px;
}
.contact ul li .en{
    font-size: 1.4rem;
}
.contact ul li i{
	color: #c7d1e1;
	margin-left: 0.6rem;
}
.contactBtn{
	width: 240px; 
	margin-left: 20px;
}
.contactBtn i{
	margin-right: 10px;
}
.contact_wrapper{
	display: flex;
	justify-content:center;
	align-items:center	
}
a.contactBtn{
text-align: center;
    color: #3A4F8F;
    background: #f8f9fb;
    padding: 6px 25px 4px;
    display: block;
    transition: .2s linear;
    position: relative;
    font-size: 1.1rem;
	font-weight: 700;
	letter-spacing: 2px;
	border-radius: 1.25em;
	border-bottom: solid 3px #1f2d59;
}
section.contact{
	padding: 60px 0px 30px;
}

.contact a.contactBtn:hover, .contact a.contactBtn:active {
    color: #3A4F8F;
    text-decoration: none;
    background-color: #d3dae5;
	border-bottom: solid px #d3dae5;
}


/*フッター*/
#footer {
  padding: 0px;
  background-color: #25325a;
}
#footer .logo {
	padding: 40px 10px;
	text-align: center;
	background-color: #FFF;
}
#footer .footerinnr {
  max-width: 1200px;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  font-size: 12px;
  padding: 20px 0px;
}
#footer .footerinnr .footerNav {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
}
#footer .footerinnr .footerNav li {
	width: auto;
}
#footer .footerinnr .footerNav li:last-child {
	width: auto;
}
#footer .footerinnr .footerNav li a {
	display: block;
	padding: 10px 15px;
}
#footer .copy {
  text-align: center;
  font-size: 0.6rem;
  letter-spacing: 1.2px;
  background-color: #000;
  color: #fff;
  line-height: 1.4;
  padding: 7px 5px 5px;
}

/* リンク*/
#footer .footerinnr .footerNav li a:link, #footer .footerinnr .footerNav li a:visited {
	color: #fff;
	text-decoration: none;
}
#footer .footerinnr .footerNav li a:hover, #footer .footerinnr .footerNav li a:active {
	color: #d7d9ed;
	text-decoration: underline;
}

.pc_none{
	display: none;
 }

/* ふわっと表示 */
.scr-target {
    opacity: 0;
    transform: translate3d(0, 30px, 0);
}
.scr-target.is-active {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: 1s;
}

@media screen and (min-width:1024px) and ( max-width:1400px) {
    .section02 h2{
		margin-left: 10rem;
	}
	.box ul{
		margin: 3rem 5rem 5rem 10rem;
	}

}

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
	.pc_none{
		display: none;
	 }
	#wapper {
		overflow: hidden;
    }
	#header #headerinnr {
		padding: 0 30px;
		width: 100%;
	}
	#headerinnr #logo img {
		width: 140px;
		margin-right: 20px;
	}
	#headerinnr ul li:first-child {
		margin-right: 10px;
	}
	#headerinnr a.headContBtn {
		padding: 6px 16px 4px;
	}
	section .inner {
		padding: 0 2rem;
	}
	.section02 h2 {;
		margin-left: 2rem;
	}
	.section03 ul li {
		width: 46%;
	}
	.section04 ul li {
		margin-right: 1rem;
	}
	.section04 ul li:last-child {
		margin-right: 0;
	}
	.section04 h3 {
		font-size: 1.4rem;
	}
	.box ul {
        margin: 3rem 3rem 5rem 2rem;
    }
	.box ul li,.contact ul{
		flex-direction: column;
	}
	.box .txt_area {
		width: 100%;
		margin-top: 2rem;
	}
	.top .top_area{
		padding: 0 1rem;
	}
}

/*****************************************************
	iPad 横向きのみ
******************************************************/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){
	section .inner {
		padding: 0 1rem;
	}
	}
/*****************************************************
	横向き・横幅812px以下の場合 
******************************************************/
@media (orientation: landscape) and (max-width: 896px){
	#headerinnr #logo img {
		width: 120px;
	}
	.section03 ul{
		justify-content:space-between;
	}
	.section03 ul li {
		width: 44%;
	}
}

/*****************************************************
	スマホ
******************************************************/
@media only screen and (max-device-width: 599px) {
	.pc_none{
		display: block;
	}
	.sp_none{
       display: none;
    }
	#header {
		padding: 0 10px;
	}
	#headerinnr #logo {
		width: 130px;
	}
	#headerinnr a.headContBtn {
		padding: 5px 16px 2px;
	}
	#header #headerinnr {
		justify-content: space-between;
		width: 100%;
		padding: 0;
		height: 100px;
	}
	#headerinnr ul li:first-child {
		margin-right: 0;
		margin-bottom: 0.4rem;
	}
	section {
		padding: 60px 0px;
	}
	section .inner {
		max-width: 100%;
		padding: 0 20px;
	}
	.top h1 {
		font-size: 2rem;
	}
	.col3,.task,.box,.section03 ul,.section04 ul,.box ul li,#headerinnr ul,.contact ul {
		flex-direction: column;
	}
	.col3 li,.task li,.box .box_img,.section03 ul li,.section04 ul li,.box ul li,.box .txt_area,.box ul {
		width: 100%;
	}
	.section02 h2 {
		margin-left: 1.4rem;
	}
	.box ul {
		margin: 3rem 0 5rem 0;
	}
	.section04 ul li{
		margin-bottom: 5rem;
	}
	.section04 ul {
		margin: 4rem 0 0;
	}
	.contactInn p {
		font-size: 0.9rem;
		letter-spacing: 1.2px;
	}
	.contactInn p.comment02 {
        padding: 0 16px;
	}
	.contact {
        padding: 50px 20px 0;
    }
	.contact_wrapper {
        flex-direction:column;	
	}
	.contactBtn {
        margin-left: 0;
		margin-bottom: 30px;
    }
	.contactInn p {
		margin: 0 20px;
	}
	.contactInn p.comment {
		width: 95%;
	}
	.contact ul li {
		margin-right: 0;
	}
	#footer .logo {
		padding: 20px 10px;
	}
	#footer .footerinnr .footerNav {
		justify-content: space-between;
	}
	#footer .footerinnr .footerNav li {
		width: 50%;
	}
	#footer .footerinnr .footerNav li:last-child {
		width: 100%;
	}
	#footer .footerinnr .footerNav li a {
		padding: 10px 0px;
	}	
}
